New issue
 Projects > js > Issues > Feature #1694

Add unsupported browsers warning

Feature #1694 [Closed]
linshun 2013-02-03 06:00 . Updated over 3 years ago
linshun 2013-04-26 07:16
  • Status changed from New to Closed
linshun 2013-05-09 04:16
  • Target version changed from 43 to v2.1.2

Atom PDF

Status:Closed
Start date:2013-02-03
Priority:Normal
Due date:
Assignee:html5china
% Done:

0%

Category:-
Target version:v2.1.2

Sign up for our newsletter to keep up with the latest developments, releases and updates for Cocos2d-x.